.chart-results {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
  //   margin-left: 50px;
  & > app-chart-result {
    border-left: 1px solid #e4e7ef;
    &:first-child {
      border-left: none;
      margin-left: -5px;
    }
  }
}

.dropdown-wrapper {
  display: flex;
  max-width: 20%;
  align-items: center;
  margin-bottom: 20px;
}

.vs {
  color: #424658;
  font-family: Barlow;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: -0.26px;
  // line-height: 20px;
  margin: 0 10px;
}

.dropdowns-variants{
  display: flex;
  justify-content: space-between;
  // align-items: center
}